langcode: en
status: true
dependencies:
  config:
    - field.storage.taxonomy_term.field_h4c_image
    - taxonomy.vocabulary.h4c_sdgs
  module:
    - image
id: taxonomy_term.h4c_sdgs.field_h4c_image
field_name: field_h4c_image
entity_type: taxonomy_term
bundle: h4c_sdgs
label: Image
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  file_directory: '[date:custom:Y]-[date:custom:m]'
  file_extensions: 'png gif jpg jpeg'
  max_filesize: ''
  max_resolution: ''
  min_resolution: ''
  alt_field: true
  alt_field_required: false
  title_field: true
  title_field_required: false
  default_image:
    uuid: ''
    alt: ''
    title: ''
    width: null
    height: null
  handler: 'default:file'
  handler_settings: {  }
field_type: image
